CMSimple_XH Dokumentation



— das kleine modulare Open-Source CMS ohne Datenbank

Sie sind hier: Startseite > Erweiterungen - Plugins und anderes > Browserupdate_XH

Browserupdate_XH

Browserupdate_XH Version: 1.0 beta1 vom 22.06.2014 Versionsstatus: Final
Kategorie: Prüfung Aktualität
Kurzbeschreibung: Überprüfung ob ein aktueller Browser verwendet wird.
Detail Beschreibung:
Browserupdate_XH ermöglicht es die Besucher der Website darüber zu informieren, wenn ein veralteter Browser verwendet wird und ein Update in Betracht gezogen werden sollte. Das Plugin verwendet die freien Dienste von Browser-Update.org. Die Entwicklung und Wartung dieses Plugins wurde am 18.05.2017 eingestellt. Es wird ein neuer Betreuer gesucht.
Mindestvoraussetzung:
XH ≥ 1.2, PHP ≥ 5.2
URL Plugin Entwicklers:
http://3-magi.net
URL Download:
http://3-magi.net/de/?CMSimple_XH/Browserupdate_XH
https://github.com/cmb69/browserupdate_xh/releases
URL Tutorial:
.
Lizenzart: GPLv3 Lizenzkosten: Nein
Plugin Kompatibilität zu: CMSimple_XH 1.6.x: Ja
CMSimple_XH 1.7.x: Nein*
PHP 5.6: Ja
PHP 7.0: Ja
PHP 7.1: Ja
Referenz Kompatibilität:
XH 1.7: issue #21 = offen
Testbericht mit XH 1.7 Workaround: https://cmsimpleforum.com/viewtopic.php?f=16&t=12904&p=64383#p64383
Anmerkung:
Die Entwicklung und Wartung dieses Plugins wurde am 18.05.2017 eingestellt.
Diese Plugin Version ist mit einem funktionierenden Workaround für XH 1.7 im Downloadbereich verfügbar.